/*!
 *  Font Awesome 4.2.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
/* FONT PATH
 * custom darfat 
 --------------------------- */
@font-face {
  font-family: 'Bookman Old Style';
  font-style: normal;
  font-weight: normal;
  src: local('Bookman Old Style'),url("BOOKOS.woff") format("woff"), url('BOOKOS.ttf') format('truetype');
  
}